

.terms-hero__title {
    margin-bottom: 40px;
}

.terms-hero__row {
    display: grid;
    grid-template-columns: 400px 1fr;
    gap: 20px;
    align-items: flex-start;

    @media screen and (max-width: 1024px) {
        grid-template-columns: 1fr;
    }
}

.terms-hero__left-column {
    position: sticky;
    top: 100px;

    @media screen and (max-width: 1024px) {
        display: none;
    }
}

.terms-hero__left-column>*:not(:last-child) {
    margin-bottom: 10px;
}

.terms-hero__link {
    padding: 12px 20px;
    border-radius: 10px;
    border: 1px solid var(--color-orange-8210);
    color: var(--color-grey-7);
    font-size: 16px;
    font-weight: 500;
    line-height: 1.1;
    letter-spacing: -0.48px;
    width: 100%;

    &:hover,
    &.active {
        background: var(--color-grey-97);
    }
}

.terms-hero__right-column {
    padding: 40px;
    border-radius: 32px;
    border: 1px solid var(--color-grey-92);
    background: var(--color-grey-97);
    box-shadow: 112px 197px 63px 0 rgba(0, 0, 0, 0.00), 72px 126px 58px 0 rgba(0, 0, 0, 0.01), 40px 71px 49px 0 rgba(0, 0, 0, 0.05), 18px 31px 36px 0 rgba(0, 0, 0, 0.09), 4px 8px 20px 0 rgba(0, 0, 0, 0.10);

    &>*:not(:last-child) {
        margin-bottom: 40px;
    }

    @media screen and (max-width: 1024px) {
        padding: 20px;
    }
}

.terms-hero__item-title {
    color: var(--color-grey-7);
    font-size: 32px;
    line-height: 1.2;
    letter-spacing: -0.48px;
    margin-bottom: 20px;
}

.terms-hero__item-content {
    font-size: 16px;
    line-height: 1.5;

    a {
        text-decoration-line: underline;
        text-decoration-style: solid;
        text-decoration-skip-ink: auto;
        text-decoration-thickness: auto;
        text-underline-offset: auto;
        text-underline-position: from-font;
    }
}

.terms-hero__item-order-list {
    padding-left: 10px;
}

.terms-hero__item-subtitle {
    font-size: 20px;
}